.container {
  padding: 3.21em 7.5em;
}

ul {
  font-size: 1em;
}

ol {
  line-height: 2em;
}

ul li,
ol li {
  font-size: 1em;
}

.container.investment {
  padding: 5em 10em 0em;
}

.hover-card {
  transition: all 0.3s ease-in-out;
}
.hover-card:hover {
  filter: brightness(0.85) contrast(1.1) saturate(1.2);
}

.logo {
  width: auto;
  height: 2.25em;
}

.slots {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
  margin: 2rem 0;
}
.slots h2 {
  text-align: center;
}
.slots .slots-cards {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 1rem;
}
.slots .slots-cards .slot-card {
  transition: all 0.3s ease-in-out;
}
.slots .slots-cards .slot-card:hover {
  filter: brightness(0.85) contrast(1.1) saturate(1.2);
}

.line-bg {
  position: relative;
}
.line-bg .corner {
  position: absolute;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  pointer-events: none;
  z-index: 2;
}
.line-bg .corner--tl {
  top: -5px;
  left: -5px;
}
.line-bg .corner--tr {
  top: -5px;
  right: -5px;
}
.line-bg .corner--bl {
  bottom: -5px;
  left: -5px;
}
.line-bg .corner--br {
  bottom: -5px;
  right: -5px;
}

.purple-bg {
  background: linear-gradient(0deg, rgba(162, 66, 255, 0.2) 3.32%, rgba(0, 0, 0, 0.2) 94.92%);
  border: 1px solid #a242ff;
}
.purple-bg .corner {
  background: #a242ff;
}

.orange-bg {
  background: linear-gradient(0deg, rgba(255, 109, 47, 0.2) 3.32%, rgba(0, 0, 0, 0.2) 94.92%);
  border: 1px solid #ff6d33;
}
.orange-bg .corner {
  background: #ff6d33;
}

.promotions {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.promotions .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  color: #fff;
  padding: 12px;
  transition: all 0.3s ease-in-out;
}
.promotions .btn.gray {
  border: 1px solid rgba(255, 255, 255, 0.4);
}
.promotions .btn.gray:hover {
  background-color: rgba(255, 255, 255, 0.4);
}
.promotions__title h3 {
  margin: 0;
}
.promotions__title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.promotions .promotion__cards {
  display: flex;
  gap: 1rem;
}
.promotions .promotion__cards .promotion__card {
  display: flex;
  align-items: center;
  gap: 1rem;
  padding: 24px;
}
.promotions .promotion__cards .promotion__card-img {
  flex: 0 0 45%;
}
.promotions .promotion__cards .promotion__card-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  color: #fff;
}
.promotions .promotion__cards .promotion__card .subtitle {
  font-family: "Michroma Regular", sans-serif;
  font-size: 20px;
}
.promotions .promotion__cards .promotion__card .bonus {
  color: #1de385;
  font-size: 20px;
  font-weight: 800;
}
.promotions .promotion__cards .promotion__card .btns {
  display: flex;
  gap: 1rem;
}
.promotions .promotion__cards .promotion__card .btns .btn-1 {
  background-color: rgba(255, 255, 255, 0.3019607843);
  text-align: center;
}
.promotions .promotion__cards .promotion__card .btns .btn-2 {
  background-color: #ff6d33;
}

.description {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
}
.description__content {
  padding: 30px;
  text-align: center;
}
.description__content p {
  margin: 15px 0;
}

table {
  background-color: #191b23;
  overflow-x: auto;
  width: 100%;
}
table tr td,
table tr th {
  border: 1px solid #a242ff;
  padding: 12px;
}
table tr th {
  color: #1de385;
}
table tr td {
  color: #fff;
}

.flex__cards {
  padding: 30px;
  display: flex;
  align-items: center;
  gap: 1.5rem;
}
.flex__cards-card {
  flex: 0 0 50%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1.5rem;
}
.flex__cards-card .cta-btn {
  text-align: center;
}
.flex__cards .flex__card-title {
  font-family: "Michroma Regular", sans-serif;
  font-size: 32px;
  color: #ff6d33;
}

.build-left,
.build-right {
  width: 100%;
}

.vortexbg h2 {
  text-align: center;
}
.vortexbg .tab-line-dots {
  filter: grayscale(100%);
  transition: 0.3s;
}
.vortexbg .build-tab-items.is-active .tab-line-dots {
  filter: grayscale(0%);
}
.vortexbg .build-tab-items .line-dot-dot {
  background-color: #666;
  border-color: #666;
}
.vortexbg .build-tab-items .line-dot-line {
  background-color: #666;
}
.vortexbg .build-tab-items.is-active .line-dot-dot {
  background-color: #ff27a3;
}
.vortexbg .build-tab-items.is-active .line-dot-line {
  background-color: #ff27a3;
}

@media (max-width: 768px) {
  .container {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }
  .container.investment {
    padding: 0 1em;
  }
  .slots .slots-cards {
    grid-template-columns: repeat(3, 1fr);
  }
  .promotions .promotion__cards {
    overflow-x: auto;
  }
  .promotions .promotion__cards .promotion__card {
    flex-direction: column;
    align-items: flex-start;
    min-width: 90%;
    padding: 16px;
  }
  .description__content {
    padding: 16px;
  }
  table {
    display: block;
    max-width: 90%;
    margin: 0 auto;
  }
  .flex__cards {
    padding: 16px;
    flex-direction: column;
  }
  .flex__cards-card {
    flex-direction: column;
  }
  .flex.flex-1 .flex__cards {
    flex-direction: column-reverse;
  }
}